.social {
	display: flex;
	@media screen and (max-width: 1200px) {
		justify-content: center;
	}

	.social__item {
		&:not(:last-child) {
			padding-right: 2.4rem;
		}
	}

	.social__circle {
		min-width: 5rem;
		min-height: 5rem;
		border-radius: $border-radius-50;
		margin-right: 2.5rem;
		background-color: $gray-1;
		&:last-child {
			margin-right: 0;
		}
	}
}
